/* set default font size to 16px * 0.625 = 10px */

html {
    font-size: 0.625em;
  }
  
  /* from now on 10px = 1rem */
  
  body {
    font-size: 1.3rem; /* 13px, or whatever default font size you like */
  }